Puthagam Admin Panel - Bug #4177

After adding any author, book, category, book detail anything ...it should navigate to listing screen.
09/09/2022 05:37 PM - priyanka Sharma

Status: Closed Start date: 09/09/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Currently it takes me on update details screen after adding anything new

History

#1 - 09/09/2022 05:47 PM - priyanka Sharma

- Description updated

#2 - 09/12/2022 07:05 PM - Sujeet y

- Status changed from New to Resolved

#3 - 09/15/2022 05:35 PM - priyanka Sharma

- Status changed from Resolved to Closed
